@media (min-width:1200px){
  .header-section .container {max-width: 1260px;}
  .container, .page-template-default .container{max-width: 1260px;}
  .bottom-main .container {max-width: 1260px;}
}
@media(min-width:1300px){ 
 .header-section .container {max-width: 1270px;}
.footer .container {max-width: 1270px;}
 .bottom-main .container {max-width: 1270px;}
	.forum-item figure { 
    min-height: 92px;
}
}
@media(min-width:1400px){ 
 .header-section .container {max-width: 1380px;}
 .container, .page-template-default .container{max-width: 1360px;}
 .footer .container {max-width: 1380px;}
  .bottom-main .container {max-width: 1380px;}
 .visit-forem-home .container { max-width: 1300px; }
 .video-truthful .container { max-width: 1280px; }

}
@media (min-width:1500px){
.container, .page-template-default .container{max-width: 1470px;}
 .header-section .container {max-width: 1490px;}
.footer .container {max-width: 1490px;}
 .visit-forem-home .container { max-width: 1310px; }
 .bottom-main .container {max-width: 1490px;}
 .video-truthful .container {
    max-width: 1320px;
}

}

@media (min-width:1600px){
  .header-section .container {max-width: 1590px;}
 .footer .container {max-width: 1590px;}
  .bottom-main .container {max-width: 1590px;}
  .home-slide .container {max-width: 1590px;}
}
@media (min-width:1700px){
  .header-section .container {max-width: 1680px;}
  .footer .container {max-width: 1680px;}
  .bottom-main .container {max-width: 1680px;}
  .home-slide .container {max-width: 1680px;}
  
}

@media (max-width:1799px){
 .home-banner-title {
    font-size: 38px;
}
}

@media (max-width:1599px){

}

@media (max-width:1499px){

}




@media (max-width:1399px){
.message-icon { width: 61px; height: 61px; line-height: 57px; }
.message-icon, .page-template-default .container{ right: 14px; margin-top: 0; bottom: 52px; }
}


@media (max-width:1399px){

 /*----home-page---*/
.header-section .logo-text { padding-top: 10px;}
.home-banner-title { font-size: 33px; padding-bottom: 10px; }
.bannr-sb-title { font-size: 22px;}
.default-button { font-size: 20px; padding: 18px 20px;}
.home-paragraph {padding: 60px 0 40px;}
.faq-section {padding: 60px 0 10px;}
.section-paragraph { padding: 0px 40px; }
.video-truthful .container { max-width: 1000px;}
.icon-playVideo { width: 100px; height: 100px;}
.section-title {font-size: 30px; margin-bottom: 20px; padding: 0px 0 20px;}
.faq-accordion .card-header h5, .card-header-title { padding: 15px 0px 15px 40px; }
.faq-accordion .card-header h5:after, .card-header-title::after { top: 15px;}
.faq-accordion .card-body {padding: 0px 0px 15px 40px;}
.faq-accordion .card {padding-bottom: 5px;}
.visit-forem-home {padding: 60px 0;}
.visit-forem-bx h4 { font-size: 26px; margin-bottom: 12px;}
.bottom-button { margin-top: 45px; }
}

@media (max-width:1299px){ 

  .container{ width: 100%; }
  .register ul li { padding-left: 20px; }
  .footer-logo p { width: -webkit-calc(100% - 219px); width: -moz-calc(100% - 219px); width: calc(100% - 219px); }
  .footer-about { padding-right: 50px; }
  .message-icon { right: 50px; }
  .section-title { margin-bottom: 10px; padding: 0px 0 15px;}

/*----profile-page---*/
  .profile-heading-name { font-size: 26px; width: 32%; line-height: 28px; }
  .profile-heading-name span { font-size: 18px; }

  /*----home-page---*/
.faq-left { margin-left: 0px;}
.section-paragraph { padding: 0px 10px; }
.header-section .top-header {border-bottom: 1px solid #ffffff; padding: 8px 0px; }
.visit-forem-home .col-sm-4 { margin-top: 0px; padding: 0px 15px; }
.visit-forem-bx figure { margin-bottom: 15px;}
.visit-forem-dtl {padding-right: 0px;}
.footer .footer-logo-img, .page-template-default .footer .footer-logo-img { margin-top: 0px; }


}

@media (max-width:1199px){ 

.logo-img img { width: 110px !important; }
.navbar-header { top: 2px; right: 18px; }
.search-medium { width: 100%; }
.logo-text { padding: 5px 0px 0px 130px; }
.search-btn { width: 55%; margin-right: 125px; }
.search-icon { position: absolute; top: 18px; }
.Paragraph-title { line-height: 24px; font-size: 16px; padding: 10px 16px; margin-bottom: 20px; }
.Paragraph p { padding: 0px 16px; font-size: 16px; line-height: 24px; }
.category ul li { padding: 10px 10px; font-size: 16px; margin-right: 5px; }
.search-medium-2 { font-size: 16px; width: 225px; padding: 8px; height: 40px; }
.search-btn-2 button { padding: 8px 0px; margin-left: -16px; }
.table-parent { margin: 30px 0 0; }
.all-category { margin-top: 30px; }
.leadership td, th { padding: 15px; }
.getting-img-text { width: 380px; }
.getting-img-text br{ display: none; }
.getting-text { font-size: 14px; line-height: 20px; }
.getting-text p{ margin: 0px; }
.Threads { font-size: 16px; }
.Posts { font-size: 16px; }
.post-img { left: 30px; }
.post-text { width: -webkit-calc(100% - 80px); width: -moz-calc(100% - 80px); width: calc(100% - 80px); font-size: 14px; line-height: 18px; }
.post-text-title { font-size: 16px; }
.post-btn { font-size: 14px; }
.post-text p span { font-size: 14px; }
tr.category-title { font-size: 16px; }
.leadership .leadership-heading { font-size: 16px; line-height: 24px; }
.leadership-text { font-size: 16px; line-height: 24px; }
.forum-rank-title { font-size: 28px; padding-bottom: 15px; }
.forum-rank .forum-rank-heading { font-size: 16px; line-height: 24px; }
.forum-rank td { padding: 12px 0px; font-size: 14px; }
.message-icon { width: 60px; height: 60px; line-height: 60px; margin-top: -90px; }
.message-icon img{ height: 25px; }
.footer-about { padding-right: 0px; }
.footer-menu ul li { font-size: 16px; line-height: 30px; }
.footer-logo-img img{ width: 150px !important; }
.footer-logo p { width: -webkit-calc(100% - 166px); width: -moz-calc(100% - 166px); width: calc(100% - 166px); padding-top: 0px; line-height: 24px; }

/*----sub-index-page---*/
.main-parent .Question button { font-size: 16px; padding: 12px 12px; }
.topic-details { width: 380px; }
.topic-content p { font-size: 14px; }
.post-content { line-height: 18px; font-size: 16px; }
.post-content p span { font-size: 14px; }

/*----topic-page---*/
td.topic-post-2 figure { left: 40px; }
td.topic-post-2 { width: 260px; }
.post-content-2 { width: -webkit-calc(100% - 80px); width: -moz-calc(100% - 80px); width: calc(100% - 80px); float: right; }
.post-reply-btn { padding: 12px 0px; width: 185px; font-size: 18px; margin-top: 40px; }

/*----post-page---*/
.post-reply-box p { font-size: 22px; }
.post-reply-box { padding: 15px 15px;  background-color: #ffffff; border: 1px solid #b7b7b7; margin-top: 30px; }

/*----profile-page---*/
.profile-text { padding-left: 0px; }
.profile-heading-name { width: 35%; }
.detail-frist { width: 185px; font-size: 16px; }
.detail-second { font-size: 16px;  width: 400px; }
.profile-title { line-height: 30px;  font-size: 18px; }
.detail-second span { font-size: 16px; }

/*----post-page---*/
.post-paragraph { padding: 35px 15px 0px; }

  /*----home-page---*/
.header-section .search-btn { margin-right: 70px;}
.header-section .logo-text { padding-top: 0px;}
.register ul li { font-size: 16px; line-height: 24px;}
.welcome-truthful { font-size: 16px; line-height: 24px; }
.header-section .logo { padding-right: 0px; }
.home-banner-title {font-size: 30px;line-height: 32px; padding-bottom: 8px;}
.bannr-sb-title { font-size: 18px; margin-bottom: 25px;}
.default-button { font-size: 16px; min-width: 200px;padding: 16px 20px;}
.home-paragraph {padding: 15px 0 20px;}
.error404 .home-paragraph {padding: 55px 0 55px;}
.section-title { font-size: 24px;}
.section-paragraph p { font-size: 16px; line-height: 24px; }
.video-truthful .container { max-width: 880px; }
.icon-playVideo { width: 80px; height: 80px;}
.video-truthful figure img { border: 5px solid #fff;}
.faq-section { padding: 35px 0 10px;}
.faq-accordion .card-header h5, .card-header-title {font-size: 16px;}
.visit-forem-bx h4 {font-size: 20px;margin-bottom: 8px; }
.card-body p { font-size: 16px; line-height: 22px;}
.visit-forem-bx p { font-size: 16px;line-height: 22px;}
.visit-forem-bx figure { margin-bottom: 10px;}
.visit-forem-home { padding: 35px 0;}
.bottom-button { margin-top: 30px;}
.bottom-button .default-button {font-size: 16px;}
.header-section .search-medium { height: 40px;}
footer { padding: 50px 0px 20px;}
.footer .footer-menu, .page-template-default .footer .footer-menu { padding-left: 50px; }
.home-slide { padding: 20px 0; }

/*----------------------------------*/
.home-slide .col-sm-3 {
    width: 0;
    -ms-flex: 0 0 0;
    flex: 0 0 0;
    max-width: 0;
}
.home-slide .col-sm-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.banner-slide {
    height: 300px;
}


.default-css h1{font-size: 28px; line-height: normal;}
.default-css h2{font-size: 26px; line-height: normal;}
.default-css h3{font-size: 24px; line-height: normal;}
.default-css h4{font-size: 22px; line-height: normal;}
.default-css h5{font-size: 20px; line-height: normal;}
.default-css h6{font-size: 18px; line-height: normal;}
.default-css p{ font-size: 16px; line-height: 24px;}
.default-css ul li, .default-css ol li{font-size: 16px; line-height: 24px;}
.error404 footer {margin-top: 20px;}

.form-section { padding: 50px 0 !important; }
.form-section form { padding: 30px; margin-top: 10px; }
input.btn.theme-btn.submit-btn, a.btn.theme-btn.submit-btn { font-size: 16px; }

.col-sm-8.col-md-offset-2 {
    ms-flex: 0 0 94%;
    flex: 0 0 94%;
    max-width: 94%;
}
	

.header-bg .search-btn {
  width: 60%;
  margin-right: 75px;
}




}

@media (max-width:991px){ 

.logo-text p { font-size: 14px; line-height: 20px; }
.header { padding: 15px 0px 0px;}
.search-medium { font-size: 16px; padding: 8px;}
.Paragraph p { font-size: 14px; margin-bottom: 12px; line-height: 20px; }
.Paragraph-btn { font-size: 16px; line-height: 24px; padding: 0px 0px 12px 20px; }
.category ul li { padding: 8px 8px; font-size: 14px; margin-right: 0px; }
.category ul li {  padding: 8px 5px; font-size: 14px; margin-right: 0px; }
.search-medium-2 { font-size: 14px;   width: 170px;  padding: 5px; height: 34px; }
.category ul li img { margin-left: 10px; }
.search-btn-2 button { padding: 6px 0px; margin-left: -9px; }
.getting-img { left: 15px; }
.getting-img-text { width: 325px; }
.getting-text {  width: -webkit-calc(100% - 79px); width: -moz-calc(100% - 79px); width: calc(100% - 79px);}
.post-img { left: 5px;  width: 28px; }
.post-text {  width: -webkit-calc(100% - 42px);  width: -moz-calc(100% - 42px);  width: calc(100% - 42px); font-size: 14px; }
.leadership { margin: 30px 0px 0px; }
.forum-rank { margin: 30px 0px 0px; }
.forum-rank-title { font-size: 24px; padding-bottom: 8px; }
.insignia-img img{  width: 40px; }
.img-td img { width: 32px; }
.footer .col-sm-2 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
.footer .col-sm-5 { -ms-flex: 0 0 100%; flex: 0 0 100%;  max-width: 100%; }
.footer-about {  padding-right: 0px; text-align: center;  padding: 0px 140px; }
.footer-about img { padding-left: 0px; }
.footer-menu{  text-align: center;  padding: 25px 0px; }
.footer-logo{  text-align: center; }
.footer-logo p {  width: -webkit-calc(100% - 0px); width: -moz-calc(100% - 0px);  width: calc(100% - 0px);  padding: 20px 134px; }
.footer-logo-img { float: none; }
.footer-menu ul li { font-size: 16px; border-bottom: 1px solid#ffffff0f; padding: 10px 0; }
.footer-menu ul li:last-child { border: none; }
 footer {  margin-top: 50px; }
 .error404 footer {
  padding: 40px 0px 0px;
  margin-top: 0;
}
.copyright {  font-size: 14px; }
.copyright-register ul li { font-size: 14px; padding-right: 18px; }

/*----sub-index-page---*/
.topic-content {  width: -webkit-calc(100% - 50px);  width: -moz-calc(100% - 50px); width: calc(100% - 50px); }
td.topic-details figure { left: 5px;  width: 45px; height: 45px; line-height: 45px }
.post-content {  width: -webkit-calc(100% - 30px); width: -moz-calc(100% - 30px); width: calc(100% - 30px);  float: right; }
td.topic-post figure { left: 5px;  width: 25px; }
.post-content p { font-size: 12px; }
.main-parent .Question button { font-size: 14px; padding: 8px 8px; }
.normal-parent ul li {  width: 100%; font-size: 14px; }
.normal-section {  margin-top: 20px; }

/*----topic-page---*/
td.topic-post-2 figure { left: 15px; }
.post-content-2 { width: -webkit-calc(100% - 50px);  width: -moz-calc(100% - 50px);  width: calc(100% - 50px); }
.post-reply-btn { padding: 10px 0px; width: 160px; font-size: 16px; margin-top: 25px; }
td.topic-post-2 {  width: 210px; }
.Threads{ font-size: 14px; }
.Posts { font-size: 14px; }

/*----post-page---*/
.post-reply-box p { font-size: 18px; }
.name-title { font-size: 16px; }
.post-paragraph-box p { font-size: 16px; line-height: 24px; }
.post-heading-text { font-size: 18px; line-height: 24px; }
.post-paragraph-box { padding: 15px 15px 60px 15px; }
.post-paragraph-bottom {  font-size: 15px;  line-height: 22px;  padding: 15px 15px ; }
.address {  font-size: 14px; line-height: 22px; }
.address span { padding-top: 0px; }

/*----profile-page---*/
.profile {padding: 15px;}
.profile-title { line-height: 26px; font-size: 16px; }
.dotted-online-post { width: 10px; height: 10px; margin-right: 6px; }
.profile-heading-name { font-size: 22px; line-height: 22px; }
.profile-text p {line-height: 24px; padding-top: 0px;}
.profile-message {  font-size: 16px; line-height: 26px; padding: 8px 0px;}
.detail-frist {width: 165px;}
.detail-second {width: 300px;}

/*----profile-without-data-page---*/
.profile-img-bottom {font-size: 16px;}
.gform_body ul li {font-size: 16px;}

  /*----home-page---*/
  .faq-img {padding-right: 30px;}
  .faq-left {margin-left: -40px;}
  .faq-accordion .card-header h5, .card-header-title { padding: 10px 0px 10px 28px;}
  .faq-accordion .card-body { padding: 0px 0px 10px 28px; }
  .faq-accordion .card-header h5:after, .card-header-title::after {top: 12px; width: 20px; height: 20px; line-height: 20px;}
  .footer .col-sm-4, .page-template-default .footer .col-sm-4 { -ms-flex: 0 0 100%;  flex: 0 0 100%;  max-width: 100%; }
  .footer .col-sm-3, .page-template-default .footer .col-sm-3{ -ms-flex: 0 0 100%;  flex: 0 0 100%;  max-width: 100%; }
  .footer .col-sm-5, .page-template-default .footer .col-sm-5 { -ms-flex: 0 0 100%;  flex: 0 0 100%;  max-width: 100%; }
  .footer .footer-menu, .page-template-default .footer .footer-menu{ padding-left: 0px; }

  .error404 footer .col-sm-4, .error404 footer .col-sm-3, .error404 footer .col-sm-5 {max-width: 100%; flex: 0 0 100%;}
  .form-section .col-sm-10 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
  .form-section .col-sm-6.col-md-offset-3 { -ms-flex: 0 0 90%; flex: 0 0 90%; max-width: 90%; }

  .header-bg {
    padding: 0 0 15px;
}
.our-vide.modal.fade .modal-dialog { 
    top: 12%;
}
.our-vide button.close { 
    right: 24px;
    top: 60px; 
}

}

@media (max-width:767px){
	.default-css.text-center.icon_cc {
    border-bottom: 1px solid #000;
    padding-bottom: 25px;
    margin-bottom: 10px;
}
.error404 .home-paragraph { padding: 40px 0 40px;}
.register ul li {  padding-left: 10px; }
.logo-text p { display: none; }
.header {  padding: 15px 0px 15px; }
.logo-img img {  width: 84px !important; }
.logo-text { padding: 5px 0px 0px 100px; }
.navbar-header { top: 4px; right: 18px; }
.search-icon {  top: 15px; }
.search-btn {  padding-top: 15px;  width: 70%;}
.table-scroll {  overflow-x: auto;}
.right-scroll { display: inline-block; padding: 10px 15px;}
.table-parent { width: 767px;  max-width: 767px;}
.category{ width: 767px; max-width: 767px;}
.scroll-parent{ width: 767px;  max-width: 767px;}
.board-index {  padding-top: 10px; }
.board-heading { font-size: 16px;  line-height: 24px; padding-top: 8px;}
.forum-rank-title { font-size: 18px;}
.footer-about { padding: 0px; }
.Paragraph-title { margin-bottom: 10px;}
.footer-logo p { width: -webkit-calc(100% - 0px);  width: -moz-calc(100% - 0px); width: calc(100% - 0px);  padding: 20px 0px; line-height: 18px; font-size: 14px;}
.message-icon { width: 50px; height: 50px;  line-height: 50px; margin-top: -75px; right: 15px;}
footer {margin-top: 20px;}

/*----post-page---*/
.post-reply-box p { font-size: 16px; line-height: 22px;}
.post-reply-box {  padding: 5px 5px; margin-top: 20px;}
.replies-views ul li { font-size: 14px; line-height: 20px;}
.post-paragraph { padding-top: 25px; }
.post-paragraph-img { padding: 15px; }
.post-heading-img { font-size: 16px; line-height: 20px;}
.post-paragraph-heading { border-bottom: 2px solid #e6e6e6; padding-bottom: 10px; margin-bottom: 10px; }
.post-heading-text { font-size: 16px; line-height: 24px; }
.post-heading-img img {  margin-right: 5px; width: 30px; }
.post-paragraph-box p { font-size: 14px; line-height: 20px;  margin-bottom: 10px;}
.post-paragraph-bottom { font-size: 14px; line-height: 20px;  padding: 10px 15px;}

/*----profile-page---*/
.profile-heading-name img { margin-left: 10px; width: 18px;}
.profile-title { line-height: 20px; font-size: 14px; }
.profile-heading-name {  font-size: 18px; line-height: 18px; }
.profile-heading-location { font-size: 14px; padding: 8px 0px;  line-height: 20px; }
.profile-heading-name { font-size: 18px;  line-height: 18px;  width: 40%;}
.profile-message { font-size: 14px; line-height: 20px; }
.profile-about { font-size: 16px; line-height: 24px; padding: 8px 0 8px;}
.profile-text p { line-height: 20px;  font-size: 14px; }
.detail-frist { width: 165px; font-size: 14px; }
.detail-second { width: 168px; font-size: 14px; }
.detail-second span { font-size: 14px; }
.profile-page {  margin-top: 30px; }

/*----profile-without-data-page---*/
.gform_body ul li { font-size: 14px; }

  /*----home-page---*/
  .welcome-truthful {font-size: 14px; line-height: 20px; }
  .register ul li {font-size: 14px; line-height: 20px; }
  .home-banner-title { font-size: 22px; line-height: 26px; padding-bottom: 5px;}
  .bannr-sb-title { font-size: 15px; margin-bottom: 15px; }
  .default-button {font-size: 14px;  min-width: 160px;  padding: 12px 20px;}
  .section-title { font-size: 20px; padding: 0px 0 10px;}
  .section-paragraph p {font-size: 14px;line-height: 20px;}
  .section-paragraph {padding: 0px 0px;}
  .icon-playVideo {width: 60px; height: 60px;}
  .faq-img {padding-right: 60px;}
  .faq-left {margin-left: -70px;}
  .faq-accordion .card-header h5, .card-header-title { font-size: 14px; padding: 8px 0px 10px 28px;}
  .card-body p {font-size: 14px; line-height: 20px; }
  .faq-accordion .card { padding-bottom: 2px; }
  .visit-forem-home .col-sm-4 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
  .visit-forem-home .col-sm-4:last-child{ margin-top: 20px;}
  .visit-forem-home .row { justify-content: center;}
  .visit-forem-bx h4 {font-size: 18px; margin-bottom: 5px; }
  .visit-forem-bx p { font-size: 14px; line-height: 20px; }
  .bottom-button { margin-top: 15px; }
  .bottom-button .default-button { font-size: 14px; }
  .header-section .register ul li img { margin: -5px 3px 0px 0; width: 16px;}
  .banner-cption-absolute { top: 50%;}
  .footer .copyright-truthful, .page-template-default .footer .copyright-truthful { font-size: 14px; text-align: center;    float: none;padding-top: 10px; }
.home-slide { padding: 10px 0; }
.home-paragraph { padding: 15px 0 20px; }

.default-css h1{font-size: 24px; line-height: normal;}
.default-css h2{font-size: 22px; line-height: normal;}
.default-css h3{font-size: 20px; line-height: normal;}
.default-css h4{font-size: 18px; line-height: normal;}
.default-css h5{font-size: 16px; line-height: normal;}
.default-css h6{font-size: 14px; line-height: normal;}
.default-css p{ font-size: 14px; line-height: 20px;}
.default-css ul li, .default-css ol li{font-size: 14px; line-height: 20px;}

.copyright-register ul {
    text-align: center;
}
.copyright  .col-6, .page-template-default .copyright .col-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.message-icon, .page-template-default .message-icon {
    bottom: 90px !important;
}

/*.default-css p img{width: 50%;}*/
.default-css iframe {height: 280px !important;}
.error404 .copyright .col-6 {max-width: 100%; flex: 0 0 100%; text-align: center;}
.error404 .copyright-truthful {font-size: 14px; text-align: center; float: none; padding-top: 10px;}
.error404 .message-icon {bottom: 90px;}
.error404 footer {padding: 30px 0px 0px;}
input.form-control, select.form-control, textarea.form-control { padding: 6px 14px !important; font-size: 14px; height: 38px; }
  .form-section form { padding: 20px; }
  .text-right { font-size: 14px; }
  label { font-size: 14px; }
  input.btn.theme-btn.submit-btn, a.btn.theme-btn.submit-btn { font-size: 14px; padding: 8px 20px; }
  .text-right {
    text-align: left!important;
    font-size: 14px;
}
.form-section .col-sm-6.col-md-offset-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.form-section {
    padding: 30px 0 40px!important;
}
.form-section form {
    padding: 15px;
}
.form-section .col-sm-6.col-md-offset-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
 
.profile .col-sm-3 {
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
  max-width: 30%;
}


.profile .col-sm-9 {
  -ms-flex: 0 0 70%;
  flex: 0 0 70%;
  max-width: 70%;
}

.header-bg {
  padding: 0 0 0px;
}

.header-bg .search-btn {
  width: 80%;
  margin: -3px 60px 0px 0px;
  padding: 0;
}

.header-bg .row {
  align-items: center;
} 
.loc-email.row { 
    flex-direction: column-reverse;
}

}


@media (max-width:610px){ 
  .error404 footer {padding: 25px 0px 0;}

.footer { padding: 30px 0px 20px; }
.Paragraph-title { line-height: 20px; font-size: 14px; }

/*----profile-page---*/
.profile-heading-name { font-size: 18px; line-height: 18px;  float: none;  width: 100%; padding: 8px 0px; }
.profile {
  padding: 15px;
}

  /*----home-page---*/
  .banner-slide { height: 250px; }
  .bannr-sb-title {font-size: 14px;}
  .faq-caption .col-sm-6 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
  .faq-img {padding-right: 0px;}
  .faq-left {margin-left: 0px;}
  .faq-left .section-title {padding: 20px 0 5px;}
  .header-section .search-btn {  margin: 0px 46px 0 0;}
  .header-section .search-btn form {  width: 230px; }
  .footer-menu {   padding: 15px 0px; }
  .message-icon, .page-template-default .message-icon { bottom: 90px; }
}


@media (max-width:575px){ 
.cntt-form {
    background: #001b48;
    padding: 15px;
}
.cntt-form .medium { 
    height: 46px; 
}
.cntt-form .textarea.medium {
    height: 120px !important;
}
.cntt-form .gform_button { 
    padding: 6px 30px; 
}
.footer-logo-img img { width: 130px !important; }
.search-medium { font-size: 14px;  padding: 8px; height: 32px; }
.navbar-header { top: 3px; right: 18px; }
.search-btn { margin-right: 40px; margin-top: 19px;  width: 80%; }
.search-icon { top: 34px; }
.search-btn button {  padding: 4px 10px; }
.copyright .col-6 {  flex: 0 0 100%;  max-width: 100%; float: none; }
.copyright-truthful { float: none; padding-top: 10px; }

/*----post-page---*/
.post-paragraph .col-sm-3 { padding: 0px; border: 4px solid #123359; border-bottom: none; }
.post-heading-text { width: 75%; }
section.mid-cont-section {
    padding-bottom: 20px; 
}
.fqt img {
    width: 100%; 
}
}

@media (max-width:480px){
/*.default-css p img{ margin-left: 0; margin-right: 0;}*/

}

@media (max-width:460px){ 

.register ul li img {margin: -3px 1px 0px; width: 14px;}
.Question button {font-size: 12px; line-height: 20px; padding: 6px 4px;}

 /*----home-page---*/
 .visit-forem-home .col-sm-4 {padding-top: 10px; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
 .visit-forem-home .col-sm-4:last-child{ margin-top: 0px;}
 .icon-playVideo {width: 40px; height: 40px;}
 .header-section .search-btn form {width: 180px;}
 .header-section .search-medium { height: 35px; padding: 5px 34px 5px 6px;}
 .header-section .search-btn button {width: 32px; background-size: 15px;}
 .register ul li {font-size: 12px; line-height: 18px;}
 .welcome-truthful {font-size: 12px; line-height: 22px;}

 .top-header .col-6{padding: 0;}

 .message-icon { margin-top: -45px;}
 .footer-menu ul li {padding: 5px 0;}
 .register ul li img {
  margin: -3px 1px 0px;
  width: 14px;
}
.header-section .register ul li img {
    margin: -3px 1px 0px 0;
    width: 14px;
}
.top-header {
    font-size: 10px;
    line-height: 24px;
    padding: 5px 10px;
}.header-section .top-header{
  padding: 5px 10px;
}
}


@media (max-width:420px){ 
  .search-btn {width: 100%; margin-left: 0; margin-right: 0;}
	form#signup_form i {  font-size: 11px;  }
}

@media (max-width:380px){ 

 /*----home-page---*/
 .header-section .search-btn form {width: 160px;}
 .register ul li {font-size: 11px; line-height: 18px;}
 .welcome-truthful {font-size: 10px; line-height: 22px;}
 .header-section .search-btn form {
    width: 160px;
}
.default-css iframe {height: 230px !important;}

}

@media (max-width:340px){
 .header-section .search-btn form {
    width: 124px;
}
}


